Antsle Forum

Welcome to our Antsle community! This forum is to connect all Antsle users to post experiences, make user-generated content available for the entire community and more. 

Please note: This forum is about discussing one specific issue at a time. No generalizations. No judgments. Please check the Forum Rules before posting. If you have specific questions about your Antsle and expect a response from our team directly, please continue to use the appropriate channels (email: [email protected]) so every inquiry is tracked. 

You need to log in to create posts and topics.

Upgrading to antman 2.1 getting an error

[email protected]:~ # upgrade-antmanpython-exec: Invalid impl in /etc/python-exec/python-exec.conf: python3.4--2019-10-02 20:21:49-- http://central.antsle.com/antman-releases/2.1.0b/amanupd-2.1.0bResolving central.antsle.com... 70.167.2.69Connecting to central.antsle.com|70.167.2.69|:80... connected.HTTP request sent, awaiting response... 200 OKLength: 29907 (29K) [application/octet-stream]Saving to: ‘amanupd-2.1.0b’amanupd-2.1.0b 100%[===================================================================================================================================>] 29.21K --.-KB/s in 0.08s 2019-10-02 20:21:50 (376 KB/s) - ‘amanupd-2.1.0b’ saved [29907/29907]python-exec: Invalid impl in /etc/python-exec/python-exec.conf: python3.4python-exec: Invalid impl in /etc/python-exec/python-exec.conf: python3.4 * Checking if we're running as root ... [ ok ] * Checking installed antsleOS version ... [ ok ] * dev-libs/nss check ... [ ok ] * About to install antman 2.1.0b ...Continue? [y/N] y [ ok ] * Updating tmpfiles service ... [ ok ] * Ensuring antman service is running ..../amanupd-2.1.0b: line 142: service: command not found * service 'antman' failed to start, aborting. [ !! ]Error while upgrading antman/usr/local/bin/upgrade-antman: line 16: service: command not [email protected]:~ #

powered by proof factor - increase conversions with social proof notifications